Error Report

unread
Error Code: 
4
Error Message: 
??????
Installable Units Reported: 
com.genuitec.eclipse.theming.feature.feature.group,1.8.3.201707051829
Detailed Message: 
?????????????????????? ???????: Darkest Dark Theme 1.8.3.201707051829 (com.genuitec.eclipse.theming.feature.feature.group 1.8.3.201707051829) ?????: REST Core 1.8.3.201706291320 (com.genuitec.eclipse.patches 1.8.3.201706291320) ???package org.osgi.service.component.annotations 1.2.0??????? ???????: ?: Darkest Dark Theme 1.8.3.201707051829 (com.genuitec.eclipse.theming.feature.feature.group 1.8.3.201707051829) ?: com.genuitec.eclipse.theming.scrollbar.win [1.8.3.201706191702] ???????: ?: Flat Scrollbar Control 1.8.3.201706222333 (com.genuitec.eclipse.theming.scrollbar 1.8.3.201706222333) ?: bundle com.genuitec.eclipse.patches 0.0.0 ???????: ?: Flat Scrollbar - Windows and Linux 1.8.3.201706191702 (com.genuitec.eclipse.theming.scrollbar.win 1.8.3.201706191702) ?: bundle com.genuitec.eclipse.theming.scrollbar 0.0.0